CVE-2023-49465

Name
CVE-2023-49465
Description
Libde265 v1.0.14 was discovered to contain a heap-buffer-overflow vulnerability in the derive_spatial_luma_vector_prediction function at motion.cc.
NVD Severity
unknown
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
cve@mitre.org https://github.com/strukturag/libde265/issues/435
cve@mitre.org https://lists.debian.org/debian-lts-announce/2023/12/msg00022.html

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:struktur:libde265:1.0.14:*:*:*:*:*:*:* libde265 == None == 1.0.14

Vulnerable and fixed packages

Source package Branch Version Maintainer Status
libde265 edge-main 1.0.15-r0 Jakub Jirutka <jakub@jirutka.cz> fixed
libde265 3.19-main 1.0.15-r0 Jakub Jirutka <jakub@jirutka.cz> fixed
libde265 3.18-main 1.0.15-r0 Jakub Jirutka <jakub@jirutka.cz> fixed
libde265 3.17-main 1.0.15-r0 Jakub Jirutka <jakub@jirutka.cz> fixed
libde265 3.16-main 1.0.15-r0 Jakub Jirutka <jakub@jirutka.cz> fixed
libde265 3.20-main 1.0.15-r0 Jakub Jirutka <jakub@jirutka.cz> fixed